Subject: Unauthorized Deals Released! Boss may fire me - DON'T CARE, get it while you can

From: X10 Newsletter <[email-masked]>
Date: Wed, 16 May 2007 19:06:00 -0700 (PDT)

How dangerous is your city? See where your town ranks in the top 25 most dangerous cities in the United States! - ProtectOr Plus Wireless Home Security System - No Monthly Fees - No Contracts! - Now Only $119.99

Lowering your homeowner's insurance and protecting your valuables aren't the only reasons to get a home security system. The main reason is peace of mind, and knowing your family is safe. With a reliable home security system, you can sleep soundly at night and rest easy while you're away, because you'll know that your home is safe.

Whether you live in a peaceful small town or a dangerous big city, protecting your home and family should still be your number one concern. The following is a partial list of the most dangerous U.S. cities:

1.) Camden, NJ
2.) Detroit, MI
3.) St. Louis, MO
4.) Flint, MI
5.) Richmond, VA
6.) Baltimore, MD
7.) Atlanta, GA
8.) New Orleans, LA
9.) Gary, IN
10.) Birmingham, AL
11.) SEE WHERE YOUR TOWN RANKS!

http://www.x10.com/ds7000_0220_email8.htm/65039
______________________________________________________________________________
OVERSTOCK SALE - TWO Tiny Spy Cams With Built-In Pin-Hole Mics - Now Only $88.99

For starters, I didn't want a camera visible to my visitors. It just seemed intrusive, and didn't really fit into my decor. Secondly, I didn't want people to know they were on camera. I needed a Spy Cam - something discreet and easy. 

When I found the Anaconda Spy Cam, I knew instantly. This tiny color camera can easily be hidden just about anywhere. Plus, it is weather-resistant. 

I mounted one on my front porch. Now whenever I hear a knock at the door, I can simply switch over from whatever I'm watching on TV and see who it is. If it's a friendly neighbor delivering a pie, which it rarely is, then I answer. If it's an annoying salesman or any other unwanted guest, I don't answer. Simple as that! 

The other camera I have mounted in my kid's room. That way I can periodically check up on her playing without interrupting her. If she's taking a nap, I can check up on her without waking her up. These tiny cameras even come with a built-in microphone so I can see and hear everything!

Aside from the unbelievable price of two for just $88.99, my favorite part was how easy they were to set up. I just screwed them into the wall with two tiny screws, and hooked them up to my TV! It took me less than five minutes per camera!

http://www.x10.com/sc18a_2cam_0215_email8.htm/65039
______________________________________________________________________________
ActiveHome PC Home Automation Suite Plus Range Extender - Now Only $49.99

Here's a common misconception: Home automation is strictly for the rich and famous. In reality, you too, can control your home by remote, and customize your lights and appliances to fit your personal schedule and unique lifestyle. The fact is, with today's technology, you can do this all for under $50 bucks!

Ever imagine what it would be to be Bill Gates? Here are 10 easy ways to automate your home, and live like the rich and famous:

10.) Create the perfect lighting for movie night - dim the living room lights to the perfect level by remote, without getting up off the couch. It's like having your own private theater!
9.) Create instant romance over a home-cooked meal - dim the lights by remote and watch the candle flames dancing in her eyes. Then flick on some soft music as you pour her a glass of wine.
8.) Create the perfect night - when you have dinner guests out on the patio on a summer night, set the fountain to start gurgling and the landscape lights to come on just as the sun sets.
7.) Wake up on your terms - not a morning person? No problem.  You can make it a lot easier on yourself with home automation. Set your lights to fade on to 50% brightness, your coffee pot to begin brewing and your favorite radio station to come on at 6AM every morning without lifting a finger, or getting out of bed for that matter.
6.) Go to bed on your terms - Turn off all the house lights and turn on your air filter and porch light on with the click of your mouse!
5.) Keep it comfortable - turn the A/C on over the Internet and make sure you don't come home to a stuffy greenhouse on summer nights. In the winter, turn up the heat and light up the house over the Internet so your home isn't cold and dark when you get home.
4.) Make your home appear occupied when you're out of town - set your lights to come on and off at random times throughout the day to deter burglars.
3.) Set your outdoor lighting on schedules - never trip in the dark when you get home from work again. Plus, you'll save energy by not leaving lights on all day and night.
2.) Use motion sensors with your lights - they will automatically turn on when you enter a room, and off again when you leave.
1.) Set up an audio alert system - you'll know the instant someone pulls in your driveway or approaches your home.

Get started today for only $49.99!

http://www.x10.com/cm15a_0220_email8.htm/65039
______________________________________________________________________________
Cable TV Revolution - It's All Wireless Baby! Wireless Video Sender - Today It's Only $49.99

What the Cable Company doesn't want you to know! 

Do you have Cable or Satellite TV in your home? How about a DVD player or TiVo? Then I have an important secret to share with you... 

Now don't tell your cable company, because although this is something they've known about for a long time and is all perfectly legal, they don't want YOU to know about it because it will cost them money. Here's the secret: You can enjoy all your favorite TV shows from your cable box, TiVo, DirecTV or even DVDs from your DVD player on a second TV without running new wires, adding extra boxes or paying additional monthly fees.

And here's what's even cooler: You can change channels, adjust volume, play, pause and more from anywhere in the house. That means if you have your cable box or TiVo in the family room and want to watch it on your upstairs TV and change channels as you lie in bed, you can! The new, more stylish Wireless Video Sender PLATINUM with a built-in Remote Sender will wirelessly transmit the video from your cable box, TV, DVD player or whatever to a second TV anywhere in the house and let you control it all by remote no matter where you are! 

Plus, the sleek, platinum, modern round design fits in with the most up-to-date HDTVs, DVD players and any other entertainment equipment. 

And let me tell you, the range on this thing is amazing! Although it's a smaller and more compact design, the signal is even stronger! I've found that I can send video from anywhere in the house to anywhere in the house. I can send movies from my basement DVD player all the way to my upstairs TV, or from my living room cable box to my kid's room while I watch a rated R movie. Incredible! 

P.S. It's all LEGAL! You don't need a "black box" or anything like that. All you need all new Wireless Video Sender PLATINUM, now with a built-in remote control sender!

http://www.x10.com/vk82a_0122_email8.htm/65039
______________________________________________________________________________
1-Camera Home Surveillance System Plus Internet Surveillance Software - Now Only $149.99

A simple observation of the city will tell you security cameras are everywhere these days. On city street corners, in homes, in businesses and even as traffic cams. The reason is quite clear: they are one of the best options available to monitor your home, business or anything else and ensure safety. 

Security cameras provide you the ability to record and monitor whoever enters your home and nearly everything they do. In fact, they are quickly becoming as commonplace as toasters or cell phones in residential homes, too.

The idea that personal home surveillance is too expensive is a complete myth. In fact, you can equip your home with a full-color, wireless security camera complete with an extra-wide lens, motion-activated recording and the capability to view your home LIVE over the Internet for only... brace yourself... $149.99!

You don't need a separate monitor - just your PC or TV! You get everything you need, plus...

http://www.x10.com/xx13a_1cam_0220_email8.htm/65039
______________________________________________________________________________
Give your Photos Life! Digital! ShowTime Media Sender - Now Only $29.99

I thought it would be easier to share my photos with my new digital camera. But now that I have it, it's the other way around. I always plan on printing out images on my photo printer so I don't have to go get them printed at the store, but it takes too long so I end up doing neither. 

I've already taken hundreds of pictures, but they've all just ended up in folders, forgotten on my computer. Forgotten, that is, until two weeks ago when I treated myself to the ShowTime Media Sender!

Now it's easier than ever to organize & SHARE my entire digital photo/movie collection with my friends and family on my old TV in the den or my new HDTV in the living room! ShowTime allows me to send digital media from my PC to a TV, up to 100 feet wirelessly! 

Imagine having friends and family over and relaxing in the family room as you dazzle them with an amazing digital slide show of your last vacation on the big screen TV! It's a lot of fun! You can show off literally 1000's of photos and videos all at once and scan/find what you want with a push of a button! And it couldn't be easier!

http://www.x10.com/vk73a_0125_email8.htm/65039
______________________________________________________________________________
Wireless Speaker System - Just $39.99

With this amazing 2.4 GHz wireless system, you can send music wirelessly from your stereo, CD player of even your computer to any speakers within 100 feet! Simply move the speakers wherever you want, attach the SoundPower receiver, and BAM!!! - you've got bumpin' beats to keep your party going 'til the early light!

http://www.x10.com/vault_vk59a_email8.htm/65039
______________________________________________________________________________
Bandit Price Slash! Get two Maxi Automation Controllers - Special Bandit Price $14.99

Want to know the easiest way to control your X10 lights and appliances? The X10 Maxi Controller! Here's how to install it: Plug it in. Now you're ready to take command of up to 16 sets of lights and appliances! It even has all off and all on buttons and dim/brighten buttons so you can create the perfect lighting! 

And today is your lucky day, because the Bandit has struck on the Maxi Controller. For a limited time, you can get two Maxi Controllers for the incredibly low price of just $14.99!

Plug one in next to your favorite easy chair and you'll never have to get up again! Control lamps, radios, fans, electric decorations, indoor & outdoor lights, air filters and more with the touch of a button! 

Set up the second Controller on your nightstand. Turn the lights on, turn on the radio and start the coffee pot before you even step out of bed. Turn on hallway and bathroom lights when you wake up at night. Forget to turn on the porch light at night, or forget to turn off a downstairs light? No problem! Do it with the touch of a button on your controller! 

So add this 2-pack to your repertoire, and experience the ease and convenience of the Maxi Controller! Offer valid while supplies last! 

http://www.x10.com/sc503_1207_bandit_email8.htm/65039
______________________________________________________________________________
ATTENTION VANGUARD OWNERS! BRAND NEW VIDEO CALLING SOFTWARE - JUST $69.99

Introducing X10's ALL NEW Video Calling Software! All you need is a Vanguard Camera and a high-speed Internet connection on your computer. And when you add this brand new software, you'll be able to log on to your favorite Instant Messenger program, see anyone, anywhere LIVE, and talk with them as long as you want! That means no long distance fees, and no "going over your minutes!"

http://www.x10.com/sw43a_ed_vcsoft_0925_email8.htm/65039
______________________________________________________________________________
NEW! X10 Video Calling System - Now Only $299.99

Video Calling is the next big thing in the world of communication. Using the free Instant Messenger program of your choice and our Video Calling System complete with software to control the camera, you can talk face-to-face with your loved ones all over the world. It's like making a phone call, but you can actually see the person you're talking to! When you can't actually be there, Video Calling is the next best thing. With phone calls, you miss out on facial expressions, smiles, hand gestures and everything that makes a conversation great. With Video Calling, you don’t! 

http://www.x10.com/x10_video_calling_email8.htm/65039
________________________________________________________________________________
SAVE BIG! OnAlert Software for ActiveHome & ProtectorPlus Users - Starting At $49.99

Never before have X10 security modules been able to communicate with ActiveHome Pro automation software. But that has all changed! OnAlert allows Protector Plus to integrate seamlessly with ActiveHome. What do we mean?

Essentially, now not only can your security modules trigger your security system, but they can also function the same as home automation modules by triggering events. Plus, ActiveHome can now show you the status of security modules! 

http://www.x10.com/plugin_onalert_email8.htm/65039
_____________________________________________________________________________
HOT PRICE! ShowTime Digital Media Sender - Save $70

With X10's ShowTime™ you'll be able to easily organize & SHARE your entire digital photo/movie collection with your friends & family on your big screen TV! Get it now for only $29.99

http://www.x10.com/goldmine_vk73a8.htm/65039
_________________________________________________________________________________
NEW! Wireless Doorbell Kit - Super Low Price $19.99

For an easy, instant doorbell, the 3-Piece X10 Doorbell Kit is the perfect solution. Plus, it's completely wireless! That means no drilling holes, no running wires, and no installation fees or contractors!

http://www.x10.com/kr15a_bigred_email8.htm/65039
_________________________________________________________________________________

****************************************
TELL A FRIEND
****************************************

If you think this is a good deal, then why don't you share it
with a friend? Or if you know someone looking for gift ideas,
pass it along. Either forward this email or click below:

http://www.x10.com/friend/forward.htm?[email-masked]/0

Best Regards,

Buzz Bisbee
X10 Savings Club Manager
Marketing Department
19823 58th Place South
Kent, WA 98032
1-800-675-3044

****************************************
NEWSLETTER OPTIONS
****************************************

We hope you enjoy receiving this newsletter. 

To Stop Receiving or to Change your X10 Newsletter account, 
simply visit us here: (We have options.)

http://www.x10.com/manager.cgi?[email-masked]/0